<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Corpus sample</title>
  <link rel="stylesheet" href="https://stackedit.io/style.css" />
  <script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
  <script id="MathJax-script" async
          src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js">
  </script>
  
   <style>
    .cnoteedi {
      color: #213a5b;
    }
	
	i {
		color: #90c0ff;
	}

	</style>
  
  
</head>

<body class="stackedit">
  <div class="stackedit__left">
    <div class="stackedit__toc">
	
	